.brand-specific{
	font-size: 1.4em;
	font-weight: 500;
}
.brand-specific span{
	color:#8bbecc;
}
.nav-specific{
	padding-top: 20px;
	padding-bottom: 20px;
}
.dropdown:hover>.dropdown-menu {
  display: block;
}
.dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}
.dropdown-specific{
	background-color: #606060;
	color: #f2f2f2!important;
	border: none;
}
.menu-list-border{
	border-right: 1px solid #333;
}